# $Id: es-ES.mod_footer.ini 1.5.0 2010-04-25 22:29:19 20:46:25 ~0 $
# author Joomla! Spanish
# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8

CHECK FOR LATEST VERSION=Comprueba si hay nuevas actualizaciones
MOD_FOOTER=mod_footer
THERE ARE NO PARAMETERS FOR THIS ITEM=No hay parámetros para este módulo
THIS MODULE SHOWS THE JOOMLA! COPYRIGHT INFORMATION=Este módulo muestra la información del copyright de Joomla!